<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4ffc9f51298b47495e84070205e8426b">
  <dict>
    <!--2024-05-31 14:51:40.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:51:40.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
